Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Module categorieseditor :: Class CategoriesEditor |
[frames] | no frames]

# Class CategoriesEditor

source code

    wx.Dialog --+
                |
               CategoriesEditor

Dialog used to edit categories of a timeline.

The edits happen immediately. In other words: when the dialog is closing all edits have been applied already.

Instance Methods
__init__(self, parent, timeline) | source code
db_error_handler(self, e) | source code